package com.prolog.rdc.tms.service;

import com.prolog.rdc.tms.model.dto.SySParameterDTO;
import com.prolog.rdc.tms.model.vo.SySParameterVO;

public interface SySParameterService {

    SySParameterDTO queryParameter();

    void saveOrUpdate(SySParameterVO vo);
}
